drop table Osoba;
drop table Jednostka;

create table Jednostka
(
	Id int not null constraint PK_Jednostka primary key identity,
	Nazwa varchar(20)
)

create table Osoba
(
	Id int not null constraint PK_Osoba primary key identity,
	Id_Jednostka int constraint FK_Osoba_Jednostka references Jednostka(Id),
	Imie varchar(20),
	Nazwisko varchar(50)	
)

insert into Jednostka values('Wrocaw');
insert into Jednostka values('Krakw');
insert into Jednostka values('Pozna');

insert into Osoba values(1, 'Jan01', 'Kowalski01');
insert into Osoba values(2, 'Jan02', 'Kowalski02');
insert into Osoba values(3, 'Jan03', 'Kowalski03');
insert into Osoba values(1, 'Jan04', 'Kowalski04');
insert into Osoba values(2, 'Jan05', 'Kowalski05');
insert into Osoba values(3, 'Jan06', 'Kowalski06');
insert into Osoba values(1, 'Jan07', 'Kowalski07');
